declare const getFundOpenOrder: (environment: any, tradingAddress: any, index: any) => Promise<{
    exchangeAddress: any;
    fillTakerQuantity: any;
    id: any;
    makerAsset: any;
    makerQuantity: import("@melonproject/token-math/quantity/QuantityInterface").default;
    takerAsset: any;
    takerQuantity: import("@melonproject/token-math/quantity/QuantityInterface").default;
    timestamp: any;
    updateType: any;
}>;
export { getFundOpenOrder };
